html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 700px;
	border-style: none;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#ppu8146-4
{
	width: 0.01px;
	position: relative;
	margin-right: -1104px;
	margin-top: 7px;
	left: -2px;
}

#pu8146-4
{
	width: 0.01px;
	position: relative;
	margin-right: -375px;
	margin-top: 32px;
}

#u8146-4
{
	z-index: 17;
	margin-left: 2px;
}

#pu7455
{
	width: 0.01px;
	margin-top: 39px;
	position: relative;
}

#u7455
{
	z-index: 6;
	width: 50px;
	height: 75px;
	margin-right: -50px;
	margin-top: 501px;
}

#u7454
{
	z-index: 7;
	width: 50px;
	height: 501px;
	margin-right: -50px;
}

#u8144
{
	z-index: 10;
	width: 50px;
	margin-right: -50px;
	margin-top: 19px;
}

#u7492-4
{
	z-index: 13;
	margin-left: 9px;
}

#u7493
{
	z-index: 11;
	width: 50px;
	margin-top: 60px;
}

#u7493_img
{
	padding-bottom: 1px;
}

#u8357
{
	z-index: 3;
	width: 100px;
	margin-right: -100px;
	margin-top: 18px;
	left: 1004px;
}

#u7477
{
	z-index: 4;
}

#u7476
{
	z-index: 5;
	width: 100px;
	height: 500px;
}

#u8141
{
	z-index: 8;
	width: 100px;
	margin-right: -100px;
	left: 1004px;
}

#ppu9152
{
	width: 0.01px;
	position: relative;
	margin-right: -1014px;
	left: 84px;
}

#pu9152
{
	width: 0.01px;
	position: relative;
	margin-right: -579px;
	left: 314px;
}

#u9152
{
	z-index: 22;
	width: 550px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -550px;
	margin-top: 115px;
	left: 29px;
}

#u8231-4
{
	z-index: 24;
	position: relative;
	width: 64px;
	margin-right: -64px;
	margin-top: 43px;
	left: 28px;
}

#u8234-4
{
	z-index: 28;
	position: relative;
	width: 99px;
	margin-right: -99px;
	margin-top: 43px;
	left: 121px;
}

#u8230-4
{
	z-index: 32;
	position: relative;
	width: 97px;
	margin-right: -97px;
	margin-top: 43px;
	left: 481px;
}

#u8232-4
{
	z-index: 36;
	position: relative;
	width: 87px;
	margin-right: -87px;
	margin-top: 43px;
	left: 377px;
}

#u8233-4
{
	z-index: 40;
	position: relative;
	width: 104px;
	margin-right: -104px;
	margin-top: 43px;
	left: 248px;
}

#u8375
{
	z-index: 44;
	width: 4px;
	position: relative;
	margin-right: -4px;
}

#u8376
{
	z-index: 46;
	position: relative;
}

#u8378
{
	z-index: 45;
	width: 4px;
	height: 500px;
	border-style: none;
	background-color: #000000;
	position: relative;
}

#u8377
{
	z-index: 47;
	width: 4px;
	height: 100px;
	border-style: none;
	position: relative;
	background: #000000 url("../images/u8373-grad.png") repeat-x left top;
}

#u7757-45
{
	z-index: 91;
	position: relative;
	width: 542px;
	margin-right: -542px;
	margin-top: 104px;
	left: 30px;
}

#pu9081-5
{
	width: 0.01px;
	position: relative;
	margin-right: -92px;
	margin-top: 618px;
	left: 922px;
}

#u9081-5
{
	z-index: 81;
	position: relative;
}

#u9082-5
{
	z-index: 86;
	margin-left: 2px;
	margin-top: 20px;
	position: relative;
}

#u8631-31
{
	z-index: 48;
	position: relative;
	width: 278px;
	margin-right: -278px;
	margin-top: 100px;
}

#u8231-4_img,#u8234-4_img,#u8230-4_img,#u8232-4_img,#u8233-4_img,#u8376_img,#u7757-45_img,#u9081-5_img,#u9082-5_img,#u8631-31_img
{
	display: block;
	vertical-align: top;
}

#u8641
{
	z-index: 79;
	width: 50px;
	position: relative;
	margin-right: -50px;
	margin-top: 546px;
	left: 111px;
}

#u9152_img,#u8641_img
{
	vertical-align: top;
}

body
{
	padding-top: 5px;
}

